From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Mon, 3 Jan 2022 20:23:55 +0000
Subject: Disable m2r2 extension as it is not packaged yet.

Forwarded: not-needed
---
 docs/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index a83a030..47b77b0 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -53,7 +53,7 @@ extensions = [
     'sphinx.ext.napoleon',
 
     # Used to include .md files:
-    'm2r2',
+    #'m2r2',
 
     # Used to insert typehints into the final docs:
     'sphinx_autodoc_typehints',
